{
  "schema_version": "1.4.0",
  "id": "GHSA-jmw2-5mfm-25x7",
  "modified": "2022-05-13T01:05:24Z",
  "published": "2022-05-13T01:05:24Z",
  "aliases": [
    "CVE-2017-18195"
  ],
  "details": "An issue was discovered in tools/conversations/view_ajax.php in Concrete5 before 8.3.0. An unauthenticated user can enumerate comments from all blog posts by POSTing requests to /index.php/tools/required/conversations/view_ajax with incremental 'cnvID' integers.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2017-18195"
    },
    {
      "type": "WEB",
      "url": "https://github.com/concrete5/concrete5/pull/6008/files"
    },
    {
      "type": "WEB",
      "url": "https://github.com/concrete5/concrete5/releases/tag/8.3.0"
    },
    {
      "type": "WEB",
      "url": "https://github.com/r3naissance/NSE/blob/master/http-vuln-cve2017-18195.nse"
    },
    {
      "type": "WEB",
      "url": "https://www.exploit-db.com/exploits/44194"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2018-02-26T17:29:00Z"
  }
}